/* line 3, scss/page.scss */
#header {
	text-align: center;
	height: auto;
}

/* line 7, scss/page.scss */
#nav > ul {
  padding: 20px 0;
  margin-right: -50px;
}
/* line 10, scss/page.scss */
#nav > ul li {
  display: inline-block;
  margin-right: 11px;
}
/* line 13, scss/page.scss */
#nav > ul li a {
  display: block;
  background-image: url(../img/nav/dot.png);
  background-repeat: no-repeat;
  background-position: 0 center;
  font-size: 31px;
  font-weight: bold;
  padding-left: 30px;
}
/* line 21, scss/page.scss */
#nav > ul li a:hover {
  color: #00FFF5;
}
/* line 25, scss/page.scss */
#nav > ul li.last {
  margin-right: 0;
}

/* line 31, scss/page.scss */
#page {
  margin-top: -359px;
}
/* line 33, scss/page.scss */
#page > .content {
  padding-top: 359px;
}
/* line 35, scss/page.scss */
#page > .content h1.title {
  padding: 20px 13px 10px 13px;
}
/* line 38, scss/page.scss */
#page > .content p {
	line-height: 28px;
	font-size: 20px;
	padding-bottom: 20px;
	letter-spacing: 2px;
}
/* line 43, scss/page.scss */
#page > .content p .big {
  font-size: 26px;
}
/* line 47, scss/page.scss */
#page > .content a {
  color: #00E5FF;
  font-weight: bold;
}
/* line 50, scss/page.scss */
#page > .content a:hover {
  text-decoration: underline;
}
/* line 54, scss/page.scss */
#page > .content .text {
  padding: 0px 20px;
}
/* line 57, scss/page.scss */
#page > .content .form {
  display: block;
  width: 930px;
  margin: 0 auto;
  font-size: 22px;
}
/* line 62, scss/page.scss */
#page > .content .form .l {
  float: left;
}
/* line 65, scss/page.scss */
#page > .content .form .r {
  float: right;
  padding-right: 60px;
}
/* line 69, scss/page.scss */
#page > .content .form .c {
  width: 500px;
  margin: 0 auto;
}
/* line 73, scss/page.scss */
#page > .content .form .row {
  margin-bottom: 5px;
}
/* line 75, scss/page.scss */
#page > .content .form .row label {
  display: inline-block;
}
/* line 78, scss/page.scss */
#page > .content .form .row span {
  line-height: 42px;
  display: inline-block;
}
/* line 81, scss/page.scss */
#page > .content .form .row span.small {
  font-size: 20px;
}
/* line 84, scss/page.scss */
#page > .content .form .row span.label {
  width: 97px;
  text-align: right;
  padding-right: 5px;
  position: relative;
}
/* line 90, scss/page.scss */
#page > .content .form .row span.bar {
  width: 10px;
  text-align: center;
}
/* line 94, scss/page.scss */
#page > .content .form .row span.radio {
  display: none\9;
}
/* line 99, scss/page.scss */
#page > .content .form input[type="text"], #page > .content .form input[type="password"], #page > .content .form textarea {
  width: 280px;
  padding: 5px 10px;
  margin: 0;
  font-size: 22px;
}
/* line 105, scss/page.scss */
#page > .content .form input[type="radio"] + span.radio {
  top: 2px;
  margin-left: 10px;
  background-position: 0 center;
}
/* line 110, scss/page.scss */
#page > .content .form input[type="radio"] + span.radio + span.small {
  width: 40px;
  margin-right: 20px;
}
/* line 114, scss/page.scss */
#page > .content .form input[type="text"].phone4 {
  width: 80px;
}
/* line 117, scss/page.scss */
#page > .content .form input[type="text"].phone6 {
  width: 159px;
}
/* line 120, scss/page.scss */
#page > .content .form textarea {
  height: 150px;
}
/* line 124, scss/page.scss */
#page > .content .btns {
  text-align: center;
  padding: 30px 0;
}
/* line 127, scss/page.scss */
#page > .content .btns input[type="submit"], #page > .content .btns input[type="reset"], #page > .content .btns .btn_submit, #page > .content .btns .btn_reset {
  display: inline-block;
  border: #AAA solid thin;
  padding: 8px 25px;
  font-size: 22px;
  color: #FFF;
  margin: 0 15px;
  cursor: pointer;
  color: #FFF;
  line-height: 30px;
}
/* line 137, scss/page.scss */
#page > .content .btns input[type="submit"]:hover, #page > .content .btns input[type="reset"]:hover, #page > .content .btns .btn_submit:hover, #page > .content .btns .btn_reset:hover {
  text-decoration: none;
}
/* line 141, scss/page.scss */
#page > .content .btns input[type="submit"], #page > .content .btns .btn_submit {
  background-color: #611987;
}
/* line 143, scss/page.scss */
#page > .content .btns input[type="submit"]:hover, #page > .content .btns .btn_submit:hover {
  background-color: #8148A0;
}
/* line 147, scss/page.scss */
#page > .content .btns input[type="reset"], #page > .content .btns .btn_reset {
  background-color: #626262;
}
/* line 149, scss/page.scss */
#page > .content .btns input[type="reset"]:hover, #page > .content .btns .btn_reset:hover {
  background-color: #7D7D7D;
}
/* line 156, scss/page.scss */
#page #about .table {
  width: 525px;
  float: right;
  padding-left: 30px;
}
/* line 160, scss/page.scss */
#page #about .table .row {
  margin-bottom: 2px;
  font-size: 14px;
  line-height: 30px;
}
/* line 164, scss/page.scss */
#page #about .table .row .time {
	display: inline-block;
	width: 100px;
	text-align: center;
	background-color: #FF2C89;
	padding: 0 10px;
}
/* line 171, scss/page.scss */
#page #about .table .row .type {
  display: inline-block;
  width: 80px;
  text-align: center;
  padding: 0 0;
  background-color: #FF60A6;
}
/* line 178, scss/page.scss */
#page #about .table .row .des {
  display: inline-block;
  width: 305px;
  background-color: #FF60A6;
  margin-left: -4px;
  padding-left: 14px;
}
/* line 185, scss/page.scss */
#page #about .table .row.head {
	background-color: #2D005B;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
}
/* line 190, scss/page.scss */
#page #about .table .row.head .time, #page #about .table .row.head .type, #page #about .table .row.head .des {
  background-color: #2D005B;
}
/* line 195, scss/page.scss */
#page #about .table .row.even .type, #page #about .table .row.even .des {
  background-color: #FF2C89;
}
/* line 202, scss/page.scss */
#page #about .text .list {
  padding-top: 10px;
}
/* line 204, scss/page.scss */
#page #about .text .list .row {
	padding-left: 20px;
	position: relative;
	width: 420px;
}
/* line 207, scss/page.scss */
#page #about .text .list .row .num {
  position: absolute;
  margin-left: -20px;
}
/* line 214, scss/page.scss */
#page #about .pic1 {
  display: block;
  float: right;
  padding-left: 30px;
  padding-bottom: 30px;
}
/* line 220, scss/page.scss */
#page #about .btns {
  position: absolute;
  right: 0;
  bottom: 160px;
}
/* line 227, scss/page.scss */
#page #question .form {
  padding-top: 20px;
}
/* line 230, scss/page.scss */
#page #question p.text-center {
  padding-top: 20px;
  margin-bottom: -20px;
}
/* line 235, scss/page.scss */
#page #question .textarea .label {
  position: relative;
  top: -131px;
}
/* line 239, scss/page.scss */
#page #question .textarea textarea {
  position: relative;
  top: 2px;
}
/* line 246, scss/page.scss */
#page #knowledge_login .form {
  padding-top: 20px;
}
/* line 251, scss/page.scss */
#page #knowledge p {
  padding-left: 15px;
}
/* line 253, scss/page.scss */
#page #knowledge p.someBig {
  font-size: 18px;
}
/* line 256, scss/page.scss */
#page #knowledge p.small {
  font-size: 12px;
}
/* line 259, scss/page.scss */
#page #knowledge p.win {
  padding-top: 30px;
}
/* line 262, scss/page.scss */
#page #knowledge p .big {
  margin-right: 50px;
}
/* line 265, scss/page.scss */
#page #knowledge p .moreBig {
  font-size: 42px;
}
/* line 268, scss/page.scss */
#page #knowledge p .score {
  color: #00EFFF;
}
/* line 272, scss/page.scss */
#page #knowledge .kform {
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 2px;
}
/* line 276, scss/page.scss */
#page #knowledge .kform .Q {
  padding-left: 60px;
  position: relative;
}
/* line 279, scss/page.scss */
#page #knowledge .kform .Q .num {
  position: absolute;
  left: -10px;
  display: block;
  width: 60px;
  text-align: right;
}
/* line 286, scss/page.scss */
#page #knowledge .kform .Q.error {
  color: #4FCDE3;
}
/* line 290, scss/page.scss */
#page #knowledge .kform .A {
  padding-left: 60px;
  padding-bottom: 20px;
}
/* line 293, scss/page.scss */
#page #knowledge .kform .A label {
  white-space: nowrap;
  display: block\9;
}
/* line 297, scss/page.scss */
#page #knowledge .kform .A span.small.error {
  color: #F1C429;
}
/* line 300, scss/page.scss */
#page #knowledge .kform .A span.small.right {
  color: #4FCDE3;
}
/* line 307, scss/page.scss */
#page #news ul {
	padding-bottom: 10px;
	font-size: 20px;
}
/* line 309, scss/page.scss */
#page #news ul li {
  margin-bottom: 20px;
  position: relative;
}
/* line 312, scss/page.scss */
#page #news ul li a.newsTitle {
  color: #FFF;
  font-size: 16px;
  font-weight: normal;
  padding: 10px 0 10px 100px;
  display: block;
}
/* line 318, scss/page.scss */
#page #news ul li a.newsTitle:hover {
	text-decoration: none;
	background-color: #754DA0;
	font-size: 0px;
}
/* line 322, scss/page.scss */
#page #news ul li a.newsTitle span.time {
	position: absolute;
	left: 0px;
	font-size: 20px;
	padding-top: 0px;
	margin-top: 2px;
}
/* line 327, scss/page.scss */
#page #news ul li div.newsText {
  padding: 0 0 0 100px;
  height: 0;
  overflow: hidden;
}
/* line 331, scss/page.scss */
#page #news ul li div.newsText p {
  padding-bottom: 5px;
}
